#. extracted from svtools/uiconfig/ui
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-11-09 14:10+0100\n"
"PO-Revision-Date: 2016-05-23 22:21+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: sah\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1464042108.000000\n"

#: GraphicExportOptionsDialog.ui
msgctxt ""
"GraphicExportOptionsDialog.ui\n"
"GraphicExporter\n"
"title\n"
"string.text"
msgid "Image Options"
msgstr ""

#: GraphicExportOptionsDialog.ui
msgctxt ""
"GraphicExportOptionsDialog.ui\n"
"label5\n"
"label\n"
"string.text"
msgid "Width:"
msgstr ""

#: GraphicExportOptionsDialog.ui
msgctxt ""
"GraphicExportOptionsDialog.ui\n"
"label6\n"
"label\n"
"string.text"
msgid "Height:"
msgstr ""

#: GraphicExportOptionsDialog.ui
msgctxt ""
"GraphicExportOptionsDialog.ui\n"
"resolutionft\n"
"label\n"
"string.text"
msgid "Resolution:"
msgstr ""

#: GraphicExportOptionsDialog.ui
msgctxt ""
"GraphicExportOptionsDialog.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "px"
msgstr ""

#: GraphicExportOptionsDialog.ui
msgctxt ""
"GraphicExportOptionsDialog.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "px"
msgstr ""

#: GraphicExportOptionsDialog.ui
msgctxt ""
"GraphicExportOptionsDialog.ui\n"
"label4\n"
"label\n"
"string.text"
msgid "DPI"
msgstr ""

#: GraphicExportOptionsDialog.ui
msgctxt ""
"GraphicExportOptionsDialog.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Size"
msgstr ""

#: addresstemplatedialog.ui
msgctxt ""
"addresstemplatedialog.ui\n"
"AddressTemplateDialog\n"
"title\n"
"string.text"
msgid "Templates: Address Book Assignment"
msgstr ""

#: addresstemplatedialog.ui
msgctxt ""
"addresstemplatedialog.ui\n"
"label33\n"
"label\n"
"string.text"
msgid "Data source:"
msgstr ""

#: addresstemplatedialog.ui
msgctxt ""
"addresstemplatedialog.ui\n"
"label43\n"
"label\n"
"string.text"
msgid "Table:"
msgstr ""

#: addresstemplatedialog.ui
msgctxt ""
"addresstemplatedialog.ui\n"
"admin\n"
"label\n"
"string.text"
msgid "_Address Data Source..."
msgstr ""

#: addresstemplatedialog.ui
msgctxt ""
"addresstemplatedialog.ui\n"
"label100\n"
"label\n"
"string.text"
msgid "Address Book Source"
msgstr ""

#: addresstemplatedialog.ui
msgctxt ""
"addresstemplatedialog.ui\n"
"label23\n"
"label\n"
"string.text"
msgid "Field Assignment"
msgstr ""

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"GraphicExportDialog\n"
"title\n"
"string.text"
msgid "%1 Options"
msgstr ""

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"label5\n"
"label\n"
"string.text"
msgid "Width:"
msgstr ""

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"label6\n"
"label\n"
"string.text"
msgid "Height:"
msgstr ""

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"resolutionft\n"
"label\n"
"string.text"
msgid "Resolution:"
msgstr ""

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Size"
msgstr ""

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Color Depth"
msgstr ""

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"label9\n"
"label\n"
"string.text"
msgid "Quality"
msgstr ""

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"label\n"
"label\n"
"string.text"
msgid "Compression"
msgstr ""

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"rlecb\n"
"label\n"
"string.text"
msgid "RLE encoding"
msgstr ""

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "Compression"
msgstr ""

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"interlacedcb\n"
"label\n"
"string.text"
msgid "Interlaced"
msgstr ""

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"label12\n"
"label\n"
"string.text"
msgid "Mode"
msgstr ""

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"savetransparencycb\n"
"label\n"
"string.text"
msgid "Save transparency"
msgstr ""

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"labe\n"
"label\n"
"string.text"
msgid "Drawing Objects"
msgstr ""

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"binarycb\n"
"label\n"
"string.text"
msgid "Binary"
msgstr ""

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"textcb\n"
"label\n"
"string.text"
msgid "Text"
msgstr ""

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"label16\n"
"label\n"
"string.text"
msgid "Encoding"
msgstr ""

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"tiffpreviewcb\n"
"label\n"
"string.text"
msgid "Image preview (TIFF)"
msgstr ""

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"epsipreviewcb\n"
"label\n"
"string.text"
msgid "Interchange (EPSI)"
msgstr ""

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"label17\n"
"label\n"
"string.text"
msgid "Preview"
msgstr ""

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"color1rb\n"
"label\n"
"string.text"
msgid "Color"
msgstr ""

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"color2rb\n"
"label\n"
"string.text"
msgid "Grayscale"
msgstr ""

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"label18\n"
"label\n"
"string.text"
msgid "Color Format"
msgstr ""

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"level1rb\n"
"label\n"
"string.text"
msgid "Level 1"
msgstr ""

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"level2rb\n"
"label\n"
"string.text"
msgid "Level 2"
msgstr ""

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"label19\n"
"label\n"
"string.text"
msgid "Version"
msgstr ""

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"compresslzw\n"
"label\n"
"string.text"
msgid "LZW encoding"
msgstr ""

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"compressnone\n"
"label\n"
"string.text"
msgid "None"
msgstr ""

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"label20\n"
"label\n"
"string.text"
msgid "Compression"
msgstr ""

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"label4\n"
"label\n"
"string.text"
msgid "Information"
msgstr ""

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"liststore1\n"
"0\n"
"stringlist.text"
msgid "pixels/cm"
msgstr ""

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"liststore1\n"
"1\n"
"stringlist.text"
msgid "pixels/inch"
msgstr ""

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"liststore1\n"
"2\n"
"stringlist.text"
msgid "pixels/meter"
msgstr ""

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"liststore2\n"
"0\n"
"stringlist.text"
msgid "inches"
msgstr ""

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"liststore2\n"
"1\n"
"stringlist.text"
msgid "cm"
msgstr ""

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"liststore2\n"
"2\n"
"stringlist.text"
msgid "mm"
msgstr ""

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"liststore2\n"
"3\n"
"stringlist.text"
msgid "points"
msgstr ""

#: graphicexport.ui
msgctxt ""
"graphicexport.ui\n"
"liststore2\n"
"4\n"
"stringlist.text"
msgid "pixels"
msgstr ""

#: javadisableddialog.ui
msgctxt ""
"javadisableddialog.ui\n"
"JavaDisabledDialog\n"
"title\n"
"string.text"
msgid "Enable JRE?"
msgstr ""

#: javadisableddialog.ui
msgctxt ""
"javadisableddialog.ui\n"
"JavaDisabledDialog\n"
"text\n"
"string.text"
msgid "%PRODUCTNAME requires a Java runtime environment (JRE) to perform this task. However, use of a JRE has been disabled. Do you want to enable the use of a JRE now?"
msgstr ""

#: placeedit.ui
msgctxt ""
"placeedit.ui\n"
"PlaceEditDialog\n"
"title\n"
"string.text"
msgid "File Services"
msgstr ""

#: placeedit.ui
msgctxt ""
"placeedit.ui\n"
"typeLabel\n"
"label\n"
"string.text"
msgid "Type:"
msgstr ""

#: placeedit.ui
msgctxt ""
"placeedit.ui\n"
"hostLabel\n"
"label\n"
"string.text"
msgid "Host:"
msgstr ""

#: placeedit.ui
msgctxt ""
"placeedit.ui\n"
"pathLabel\n"
"label\n"
"string.text"
msgid "Root:"
msgstr ""

#: placeedit.ui
msgctxt ""
"placeedit.ui\n"
"shareLabel\n"
"label\n"
"string.text"
msgid "Share:"
msgstr ""

#: placeedit.ui
msgctxt ""
"placeedit.ui\n"
"repositoryLabel\n"
"label\n"
"string.text"
msgid "Repository:"
msgstr ""

#: placeedit.ui
msgctxt ""
"placeedit.ui\n"
"webdavs\n"
"label\n"
"string.text"
msgid "Secure connection"
msgstr ""

#: placeedit.ui
msgctxt ""
"placeedit.ui\n"
"loginLabel\n"
"label\n"
"string.text"
msgid "User:"
msgstr ""

#: placeedit.ui
msgctxt ""
"placeedit.ui\n"
"nameLabel\n"
"label\n"
"string.text"
msgid "Label:"
msgstr ""

#: placeedit.ui
msgctxt ""
"placeedit.ui\n"
"portLabel\n"
"label\n"
"string.text"
msgid "Port:"
msgstr ""

#: placeedit.ui
msgctxt ""
"placeedit.ui\n"
"passwordLabel\n"
"label\n"
"string.text"
msgid "Password:"
msgstr ""

#: placeedit.ui
msgctxt ""
"placeedit.ui\n"
"rememberPassword\n"
"label\n"
"string.text"
msgid "Remember password"
msgstr ""

#: placeedit.ui
msgctxt ""
"placeedit.ui\n"
"liststore1\n"
"0\n"
"stringlist.text"
msgid "WebDAV"
msgstr ""

#: placeedit.ui
msgctxt ""
"placeedit.ui\n"
"liststore1\n"
"1\n"
"stringlist.text"
msgid "FTP"
msgstr ""

#: placeedit.ui
msgctxt ""
"placeedit.ui\n"
"liststore1\n"
"2\n"
"stringlist.text"
msgid "SSH"
msgstr ""

#: placeedit.ui
msgctxt ""
"placeedit.ui\n"
"liststore1\n"
"3\n"
"stringlist.text"
msgid "Windows Share"
msgstr ""

#: printersetupdialog.ui
msgctxt ""
"printersetupdialog.ui\n"
"PrinterSetupDialog\n"
"title\n"
"string.text"
msgid "Printer Setup"
msgstr ""

#: printersetupdialog.ui
msgctxt ""
"printersetupdialog.ui\n"
"options\n"
"label\n"
"string.text"
msgid "Options..."
msgstr ""

#: printersetupdialog.ui
msgctxt ""
"printersetupdialog.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Name:"
msgstr ""

#: printersetupdialog.ui
msgctxt ""
"printersetupdialog.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "Status:"
msgstr ""

#: printersetupdialog.ui
msgctxt ""
"printersetupdialog.ui\n"
"label4\n"
"label\n"
"string.text"
msgid "Type:"
msgstr ""

#: printersetupdialog.ui
msgctxt ""
"printersetupdialog.ui\n"
"label5\n"
"label\n"
"string.text"
msgid "Location:"
msgstr ""

#: printersetupdialog.ui
msgctxt ""
"printersetupdialog.ui\n"
"label6\n"
"label\n"
"string.text"
msgid "Comment:"
msgstr ""

#: printersetupdialog.ui
msgctxt ""
"printersetupdialog.ui\n"
"properties\n"
"label\n"
"string.text"
msgid "Properties..."
msgstr ""

#: printersetupdialog.ui
msgctxt ""
"printersetupdialog.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Printer"
msgstr ""

#: querydeletedialog.ui
msgctxt ""
"querydeletedialog.ui\n"
"QueryDeleteDialog\n"
"title\n"
"string.text"
msgid "Confirm Delete"
msgstr ""

#: querydeletedialog.ui
msgctxt ""
"querydeletedialog.ui\n"
"QueryDeleteDialog\n"
"text\n"
"string.text"
msgid "Are you sure you want to delete the selected data?"
msgstr ""

#: querydeletedialog.ui
msgctxt ""
"querydeletedialog.ui\n"
"QueryDeleteDialog\n"
"secondary_text\n"
"string.text"
msgid "Entry: %s"
msgstr ""

#: querydeletedialog.ui
msgctxt ""
"querydeletedialog.ui\n"
"yes\n"
"label\n"
"string.text"
msgid "_Delete"
msgstr ""

#: querydeletedialog.ui
msgctxt ""
"querydeletedialog.ui\n"
"all\n"
"label\n"
"string.text"
msgid "Delete _All"
msgstr ""

#: querydeletedialog.ui
msgctxt ""
"querydeletedialog.ui\n"
"no\n"
"label\n"
"string.text"
msgid "Do _Not Delete"
msgstr ""

#: restartdialog.ui
msgctxt ""
"restartdialog.ui\n"
"RestartDialog\n"
"title\n"
"string.text"
msgid "Restart %PRODUCTNAME"
msgstr ""

#: restartdialog.ui
msgctxt ""
"restartdialog.ui\n"
"yes\n"
"label\n"
"string.text"
msgid "Restart Now"
msgstr ""

#: restartdialog.ui
msgctxt ""
"restartdialog.ui\n"
"no\n"
"label\n"
"string.text"
msgid "Restart Later"
msgstr ""

#: restartdialog.ui
msgctxt ""
"restartdialog.ui\n"
"reason_java\n"
"label\n"
"string.text"
msgid "For the selected Java runtime environment to work properly, %PRODUCTNAME must be restarted."
msgstr ""

#: restartdialog.ui
msgctxt ""
"restartdialog.ui\n"
"reason_mailmerge_install\n"
"label\n"
"string.text"
msgid "For mail merge to work properly, %PRODUCTNAME must be restarted."
msgstr ""

#: restartdialog.ui
msgctxt ""
"restartdialog.ui\n"
"reason_pdf\n"
"label\n"
"string.text"
msgid "For the modified default print job format to take effect, %PRODUCTNAME must be restarted."
msgstr ""

#: restartdialog.ui
msgctxt ""
"restartdialog.ui\n"
"reason_bibliography_install\n"
"label\n"
"string.text"
msgid "For the bibliography to work properly, %PRODUCTNAME must be restarted."
msgstr ""

#: restartdialog.ui
msgctxt ""
"restartdialog.ui\n"
"reason_assigning_folders\n"
"label\n"
"string.text"
msgid "For the assigned folders and archives to take effect, %PRODUCTNAME must be restarted."
msgstr ""

#: restartdialog.ui
msgctxt ""
"restartdialog.ui\n"
"reason_assigning_javaparameters\n"
"label\n"
"string.text"
msgid "For the assigned Java parameters to take effect, %PRODUCTNAME must be restarted."
msgstr ""

#: restartdialog.ui
msgctxt ""
"restartdialog.ui\n"
"reason_adding_path\n"
"label\n"
"string.text"
msgid "For the added path to take effect, %PRODUCTNAME must be restarted."
msgstr ""

#: restartdialog.ui
msgctxt ""
"restartdialog.ui\n"
"reason_language_change\n"
"label\n"
"string.text"
msgid "For the updated language settings to take effect, %PRODUCTNAME must be restarted."
msgstr ""

#: restartdialog.ui
msgctxt ""
"restartdialog.ui\n"
"reason_exp_features\n"
"label\n"
"string.text"
msgid "For the modified experimental features to take effect, %PRODUCTNAME must be restarted."
msgstr ""

#: restartdialog.ui
msgctxt ""
"restartdialog.ui\n"
"reason_extension_install\n"
"label\n"
"string.text"
msgid "For the extension to work properly, %PRODUCTNAME must be restarted."
msgstr ""

#: restartdialog.ui
msgctxt ""
"restartdialog.ui\n"
"reason_opengl\n"
"label\n"
"string.text"
msgid "For the OpenGL changes to take effect, %PRODUCTNAME must be restarted."
msgstr ""

#: restartdialog.ui
msgctxt ""
"restartdialog.ui\n"
"label\n"
"label\n"
"string.text"
msgid "Do you want to restart %PRODUCTNAME now?"
msgstr ""
